/* Global Variables */
/*
 Colors
*/
li.pace-red {
  background: #dc4623; }

li.pace-dark-blue {
  background: #214277; }

li.pace-green {
  background: #b8d420; }

li.pace-orange {
  background: #fdc12d !important; }

li.pace-brown {
  background: #ca8a3f; }

li.pace-light-blue {
  background: #58beee; }

/* NYC campus */
.campus-nyc,
.campus-16,
.campus-16 a:link, .campus-16 a:visited, .campus-16 a:hover, .campus-16 a:active {
  color: #3d8dc6; }

/* Westchester campus */
.campus-westchester,
.campus-17,
.campus-17 a:link, .campus-17 a:visited, .campus-17 a:hover, .campus-17 a:active {
  color: #9cb31d; }

/* Online */
.campus-online,
.campus-121,
.campus-121 a:link, .campus-121 a:visited, .campus-121 a:hover, .campus-121 a:active {
  color: #fdc12d; }

/* 
College of Health Professions (includes Lienhard School of Nursing) aka Health
*/
.schools-health,
.schools-41,
.schools-41 a:link, .schools-41 a:visited, .schools-41 a:hover, .schools-41 a:active,
.schools-nursing,
.schools-77,
.schools-77 a:link, .schools-77 a:visited, .schools-77 a:hover, .schools-77 a:active {
  color: #dc4623;
  /* red */ }

/*
Dyson College of Arts and Sciences aka Arts
*/
.schools-arts,
.schools-42,
.schools-42 a:link, .schools-42 a:visited, .schools-42 a:hover, .schools-42 a:active {
  color: #214277;
  /* dark blue */ }

.schools-performing-arts,
.schools-264,
.schools-264 a:link, .schools-264 a:visited, .schools-264 a:hover, .schools-264 a:active {
  color: #ff9c00;
  /* dark orange */ }

/* Lubin School of Business aka Business
*/
.schools-business,
.schools-39,
.schools-39 a:link, .schools-39 a:visited, .schools-39 a:hover, .schools-39 a:active {
  color: #b8d420;
  /* green */ }

/* 
School of Education aka Education
*/
.schools-education,
.schools-38,
.schools-38 a:link, .schools-38 a:visited, .schools-38 a:hover, .schools-38 a:active {
  color: #fdc12d;
  /* orange */ }

/* 
School of Law aka Law
*/
.schools-law,
.schools-43,
.schools-43 a:link, .schools-43 a:visited, .schools-43 a:hover, .schools-43 a:active {
  color: #ca8a3f;
  /* brown */ }

/* 
Seidenberg School of Computer Science aka Computer Science
*/
.schools-compsci,
.schools-40,
.schools-40 a:link, .schools-40 a:visited, .schools-40 a:hover, .schools-40 a:active {
  color: #58beee;
  /* light blue */ }

.l-sbp-information.t-red {
  background: #dc4623; }

.l-sbp-information.t-blue {
  background: #214277; }

.l-sbp-information.t-green {
  background: #b8d420; }

.l-sbp-information.t-yellow {
  background: #fdc12d; }

.l-sbp-information.t-brown {
  background: #ca8a3f; }

.l-sbp-information.t-lblue {
  background: #58beee; }

.l-sbp-information.t-gray {
  background: #cccccc; }

/* ==========================================================================
   Theme
   ========================================================================== */
.t-lblue {
  color: #3d8dc6; }

.t-green {
  color: #9cb31d; }

.t-blue {
  color: #1f3b7a; }

.t-yellow {
  color: #ffc300; }

.t-gray {
  color: #dadada; }

.t-red {
  color: #c8110d; }

.t-brown {
  color: #ca8a3f; }

.t-lred {
  color: #dc4623; }

.t-dark-gray {
  color: #666666;
  /* added for alternate rate on T9 */ }

/* topside color caps on some elements on the sticky menu */
li.sticky, li.sticky-t-blue, li.sticky-t-lblue, li.sticky-t-green, li.sticky-t-yellow {
  border-top-width: 8px;
  border-top-style: solid;
  padding: 8px 68px 9px 20px; }

li.sticky-t-blue {
  border-top-color: #1f3b7a; }

li.sticky-t-lblue {
  border-top-color: #3d8dc6; }

li.sticky-t-green {
  border-top-color: #9cb31d; }

li.sticky-t-yellow {
  border-top-color: #ffc300; }

.form-item-field-class-locations-t20-tid {
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.15);
  margin-bottom: 18px; }

.form-item-field-class-locations-t20-tid .form-item,
.form-item-field-class-locations-t20-tid .bef-toggle {
  height: 50px;
  width: 176px;
  display: block;
  border-top: 1px solid #ebebeb;
  position: relative; }

.form-item-field-class-locations-t20-tid .bef-toggle {
  border: 0; }

.form-item-field-class-locations-t20-tid label {
  font: 16px/1.125 'BrandonGrotW01-BoldItal', 'Arial', sans-serif;
  color: #aaa;
  margin: 0 0 14px;
  text-transform: uppercase;
  font-weight: normal; }

.form-item-field-class-locations-t20-tid input[type=checkbox] {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0; }

.form-item-field-class-locations-t20-tid input[type=checkbox] + label {
  padding-left: 20px;
  height: 20px;
  display: inline-block;
  line-height: 20px;
  background-repeat: no-repeat;
  background-position: 0 0;
  font-size: 15px;
  vertical-align: middle;
  cursor: pointer; }

.form-item-field-class-locations-t20-tid input[type=checkbox] + label {
  background-image: url(/sites/all/themes/pace7/images/sprt.nav-schools.png);
  margin: 15px 0px 0px 15px;
  vertical-align: middle;
  text-align: center;
  display: block;
  width: 141px; }

.form-item-field-class-locations-t20-tid input[type=checkbox] + label span {
  padding-left: 15px;
  display: block;
  text-align: left;
  width: 126px;
  height: 51px; }

.form-item-field-class-locations-t20-tid input[type=checkbox]:checked + label[for=edit-field-class-locations-t20-all] {
  background-position: 0 -20px; }

.form-item-field-class-locations-t20-tid input[type=checkbox]:checked + label[for=edit-field-class-locations-t20-tid-16] {
  background-position: 0 -140px; }

.form-item-field-class-locations-t20-tid input[type=checkbox]:checked + label[for=edit-field-class-locations-t20-tid-17] {
  background-position: 0 -80px; }

.form-item-field-class-locations-t20-tid input[type=checkbox]:checked + label[for=edit-field-class-locations-t20-tid-121] {
  background-position: 0 -100px; }

.form-item-field-associated-colleges-t20-tid {
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.15);
  margin-bottom: 18px; }

.form-item-field-associated-colleges-t20-tid .form-item,
.form-item-field-associated-colleges-t20-tid .bef-toggle {
  height: 50px;
  width: 176px;
  display: block;
  border-top: 1px solid #ebebeb;
  position: relative; }

.form-item-field-associated-colleges-t20-tid .bef-toggle {
  border: 0; }

.form-item-field-associated-colleges-t20-tid label {
  font: 16px/1.125 'BrandonGrotW01-BoldItal', 'Arial', sans-serif;
  color: #aaa;
  margin: 0 0 14px;
  text-transform: uppercase;
  font-weight: normal; }

.form-item-field-associated-colleges-t20-tid input[type=checkbox] {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0; }

.form-item-field-associated-colleges-t20-tid input[type=checkbox] + label {
  padding-left: 20px;
  height: 20px;
  display: inline-block;
  line-height: 20px;
  background-repeat: no-repeat;
  background-position: 0 0;
  font-size: 15px;
  vertical-align: middle;
  cursor: pointer; }

.form-item-field-associated-colleges-t20-tid input[type=checkbox] + label {
  background-image: url(/sites/all/themes/pace7/images/sprt.nav-schools.png);
  margin: 15px 0px 0px 15px;
  vertical-align: middle;
  text-align: center;
  display: block;
  width: 141px; }

.form-item-field-associated-colleges-t20-tid input[type=checkbox] + label span {
  padding-left: 15px;
  display: block;
  text-align: left;
  width: 126px;
  height: 51px; }

.form-item-field-associated-colleges-t20-tid input[type=checkbox]:checked + label[for=edit-field-associated-colleges-t20-all] {
  background-position: 0 -20px; }

.form-item-field-associated-colleges-t20-tid input[type=checkbox]:checked + label[for=edit-field-associated-colleges-t20-tid-41] {
  background-position: 0 -40px; }

.form-item-field-associated-colleges-t20-tid input[type=checkbox]:checked + label[for=edit-field-associated-colleges-t20-tid-77] {
  background-position: 0 -40px; }

.form-item-field-associated-colleges-t20-tid input[type=checkbox]:checked + label[for=edit-field-associated-colleges-t20-tid-42] {
  background-position: 0 -60px; }

.form-item-field-associated-colleges-t20-tid input[type=checkbox]:checked + label[for=edit-field-associated-colleges-t20-tid-39] {
  background-position: 0 -80px; }

.form-item-field-associated-colleges-t20-tid input[type=checkbox]:checked + label[for=edit-field-associated-colleges-t20-tid-38] {
  background-position: 0 -100px; }

.form-item-field-associated-colleges-t20-tid input[type=checkbox]:checked + label[for=edit-field-associated-colleges-t20-tid-43] {
  background-position: 0 -120px; }

.form-item-field-associated-colleges-t20-tid input[type=checkbox]:checked + label[for=edit-field-associated-colleges-t20-tid-40] {
  background-position: 0 -140px; }
